/*
Theme Name: Tofit Child Theme
Theme URI: http://tofit.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for Tofit
Template: tofit
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: tofit

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.videos-producto {
    margin-top: 40px;
}

.video-item {
    margin-bottom: 30px;
}

.video-item iframe {
    width: 100%;
    max-width: 900px;
    min-height: 400px;
}
